Bug 119355 - [patch] devel/py-lxml: remove MANUAL_PACKAGE_BUILD
Summary: [patch] devel/py-lxml: remove MANUAL_PACKAGE_BUILD
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-05 11:40 UTC by Boris Samorodov
Modified: 2008-01-06 12:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2008-01-05 11:40:01 UTC
	Seems those black days are in the past. The package seems to be
	built correctly at tinderbox.

Fix: 

WBR
-- 
bsam--kgWKnyKtWeVYSfOtzIhxvmQSqfInEkdyFQ2NZdriU9cXgKHi
Content-Type: text/plain; name="py-lxml.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="py-lxml.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/py-lxml/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- Makefile	4 Aug 2007 11:40:49 -0000	1.6
+++ Makefile	5 Jan 2008 11:09:25 -0000
@@ -23,7 +23,6 @@
 
 USE_PYTHON=	2.4+
 USE_PYDISTUTILS=	yes
-MANUAL_PACKAGE_BUILD=Doesn't build in tinderbox environment
 PYDISTUTILS_NOEGGINFO=	yes # XXX convert easy_install support to bsd.python.mk's
 
 DOCSDIR=	${PREFIX}/share/doc/py-${PORTNAME}
Comment 1 Edwin Groothuis freebsd_committer 2008-01-05 11:40:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-01-05 11:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Robert Gogolok 2008-01-05 13:59:15 UTC
I approve the patch.


Robert
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-01-05 17:33:47 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Boris Samorodov freebsd_committer 2008-01-06 12:21:26 UTC
Responsible Changed
From-To: freebsd-python->bsam

Take.
Comment 6 dfilter service freebsd_committer 2008-01-06 12:25:46 UTC
bsam        2008-01-06 12:25:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile 
  Log:
  Remove MANUAL_PACKAGE_BUILD. I hope the port will get a package.
  At least it does at my tinderbox.
  
  PR:             119355
  Submitted by:   bsam (me)
  
  Revision  Changes    Path
  1.7       +0 -1      ports/devel/py-lxml/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Boris Samorodov freebsd_committer 2008-01-06 12:27:42 UTC
State Changed
From-To: open->closed

Committed, thanks! ;-)